@charset "UTF-8";
/* CSS Document */

#contact{
	padding-top:6.15%;
	margin-bottom: 9.23%;
}
#contact .content_wrap{
    box-sizing: border-box;
		margin:0 auto;
}
.confirm_catch {
	margin-top:24px;
	margin-bottom:24px;
}
#contact_form{
	border-top: 1.6px solid #7fa651;
    border-bottom: 1.6px solid #7fa651;
    border-left: 1.6px solid #7fa651;
    border-right: 1.6px solid #7fa651;
    margin-bottom: 4.61%;
	    border-radius: 10px;
	padding:4.61% 6.15% 6.15% 6.15%;
	background-color: #FFFFFF;
}
#donation_detail #contact_form {
	margin-top:24px;
}
#contact_form table{
    border-collapse: collapse;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 0px;
}
#contact_form table tr {
border-bottom: dotted 1.6px #7fa651;
}
#contact_form table tr th {
    width:208px;
	min-width:208px;
    font-size: 0.9rem;
    line-height: 1.7em;
    font-weight: 600;
    text-align: left;
    padding-left:16px;
	padding-top: 24px;
	padding-bottom: 24px;
}
#donation_detail #contact_form table tr th {
	width:280px;
	min-width:280px;
}
#contact_form table tr td {
    padding-top: 24px;
	padding-bottom: 24px;
	padding-left:32px;
    font-size: 0.9rem;
    line-height: 1em;
    font-weight: 400;
}
.td_p {
	margin-top: 16px;
}
.td_p p{
	font-size: 13px;
	line-height: 1.5em;
}
#contact_form table tr th .hissu {
    display: inline-block;
    color: #FFFFFF;
    font-size: 0.7rem;
    font-weight: 500;
    line-height: 1em;
    background-color: #d95650;
    padding: 2px 2px;
    margin-left: 6px;
}

.mfgg {
    height: 56px;
    display: block;
    padding: 12px;
    box-sizing: border-box;
    width: 100%;
    border: 1.6px solid #c2dcb9;
	box-sizing: border-box;
	border-radius:4px;
}
.zip_area {
    border: 1.6px solid #c2dcb9;
    width: 248px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 16px;
    box-sizing: border-box;
    margin-right: 1%;
    font-size: 16px;
    height: 48px;
	border-radius:4px;
}
.mfgg_txtarea {
    width: 100%;
    height: 132px;
    display: block;
    padding: 12px;
    box-sizing: border-box;
    margin: 0 0 0 0;
    border: 1.6px solid #c2dcb9;
	box-sizing: border-box;
	border-radius:4px;
}
.submit_btn_box{
}
.submit_btn_box p {
	width:100%;
	display:flex;
	justify-content:center;
	align-items:center;
	flex-wrap:wrap;
	gap:16px;
}
.sub_bt{
	display:inline-block;
	margin:0;
	background-color:#607E3E;
	border:none;
	width:320px;
	box-sizing:border-box;
	padding:12px 8px;
	height:56px;
	font-weight:600;
	font-size:20px;
	letter-spacing:0.12em;
	cursor:pointer;
	color:#FFFFFF;
	border-radius:32px;
}

.back_bt{
	margin-right:16px;
	display:inline-block;
	background-color:#e6e6e6;
	border:none;
	box-sizing:border-box;
	padding:12px 28px;
	height:56px;
	font-weight:600;
	font-size:20px;
	letter-spacing:0.12em;
	cursor:pointer;
	color:#333;
	border-radius:32px;
	width:auto;
	white-space:nowrap;
}
.sub_bt:hover,
.back_bt:hover{
	opacity:0.7;
	filter: alpha(opacity=70);
	-ms-filter:"alpha( opacity=70 )";
	-webkit-transition:0.3s ease-in-out;
	-moz-transition:0.3s ease-in-out;
	-o-transition:0.3s ease-in-out;
	transition:0.3s ease-in-out;
}

#contact_form .wpcf7-spinner {
	visibility: hidden;
	display: none !important;
	background-color: #23282d; /* Dark Gray 800 */
	opacity: 0.75;
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 100%;
	padding: 0;
	margin: 0 24px;
	position: relative;
}
.cf7-furikomi .wpcf7-list-item:first-child{
  display:none;
}
/* セレクト本体（閉じている状態） */
.wpcf7-form select{
/*   width:100%; */
  height:48px;
  padding:0 12px;
  font-size:16px;
  border:1px solid #ccc;
  border-radius:4px;
  background:#f3f3f3;
  box-sizing:border-box;
}

/* 開いたときの選択肢 */
.wpcf7-form select option{
  background:#fff;
  color:#333;
}
#thanks {
	
}
#thanks p {
	line-height:1.8em;
}
.thanks_tel {
	margin:24px 0;
	font-size:1.2rem;
}
.thanks_tel a {
	pointer-events:none;
}